Abstract: Abstrakt
Appendix: Dodawki
Bibliography: Literatura
Cc: CC
Chapter: Kapitl
Contents: Wobsah
Encl: Přłoha
Figure: Wobraz
Glossary: Glossary
Index: Indeks
ListOfFigures: Zapis wobrazow
ListOfTables: Zapis tabulkow
Page: Strona
Part: Dźěl
Preface: Zawod
Proof: Proof
References: Referency
See: hl.
SeeAlso: hl.~tež
Table: Tabulka
To: Komu
